body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #EEEEEE;
	margin:0px;
	background-repeat:repeat-x;
}
a:link {
	text-decoration: none;
	color:#666666;
}
a:visited {
	text-decoration: none;
	color:#666666;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}
a:active {
	text-decoration: none;
	color:#666666;
}
.style1 {
	color:#0000CC;
}
h1 {
font-size:16px;
	margin-top: 0px;
	margin-bottom: 0px;
	page-break-after:auto;
}

#vonal {
    width: 800px;
	height: 100%;
	position: fixed;
	left: 50%;
	margin-left: -400px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

#main {
    width: 800px;
	height: 100%;
	position: absolute;
	left: 50%;
	margin-left: -400px;
	clear:both;
}
#tipus {
    width: 160px;
	height: 100px;
	position: absolute;
	left: 50%;
	top: 135px;
	margin-left: -580px;
	clear:both;
	border: 1px solid #000000;
	text-align:center;
}
#content {
	margin: 10px;
	clear:both;
}
#logo {
	height: 56px;
 	width: 220px;
	background-image:url(../images/logo.png);
	float:left;
}
#form {
	height: 44px;
 	width: 560px;
	float:left;
	text-align:right;
	margin-top:12px;
	vertical-align:bottom;
}
#menu {
	height: 30px;
 	width: 780px;
	background-color:#000000;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}
#tart {
	height: 30px;
 	width: 780px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}
#menu #menupont {
	float: left;
 	width: auto;
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:2px;
	margin: 1px;
	color:#FFFFFF;
	font-weight:bold;
	border: 5px solid #000000;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#menu #menupont:hover {
	background-color:#666666;
}

#lista {
	height: 30px;
 	width: 778px;
	background-color:#666666;
	float:left;
	margin-top:0px;
	border: 1px solid #000000;
	border-bottom:none;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-radius-topright: 10px;
	-webkit-border-radius-topleft: 10px;
	clear:both;
}
#lista #cimke_1 {
	float: left;
 	width: 250px;
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:2px;
	margin: 5px;
	color:#FFFFFF;
	font-weight:bold;
}
#lista #cimke_2 {
	float: left;
 	width: 80px;
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:2px;
	margin: 5px;
	color:#FFFFFF;
	font-weight:bold;
}
#hir_lista ul {
padding: 0px;
margin: 0px;
clear:both;

}
#hir_lista ul li {
height: 40px;
border: 1px solid #CCCCCC;
padding: 1px;
padding-top: 3px;
margin: 0px;
margin-top:2px;
list-style:none;
color:#666666;

}
#hir_lista ul li a:hover {
color: #FF9900;

}
#cim_gomb {
height: auto;
width: auto;
margin: 0px;
float:left;
}
.gombok {
height: auto;
width: auto;
margin-top: 5px;
float:left;
}
#fejlec {
height: 30px;
border: 3px solid #CCCCCC;
border-bottom: none;
padding: 1px;
padding-top: 3px;
margin: 0px;
margin-top:2px;
}
#fejlec #cimke {
height: 30px;
width: 200px;
padding: 1px;
margin-left: 40px;
margin-top:5px;
float:left;
}



hr.hr {
	  border: 0;
      color: #cccccc;
      background-color: #cccccc;
      height: 1px;
	  margin-bottom:20px;
}
